.place__header {
    margin-bottom: 2.08vw;
}

.place__sector {
    display: flex;
    justify-content: space-between;
    align-items: top;
}

.place__link {
    text-decoration: none;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    padding: 0.78vw 1.25vw;
    font-family: FCSM-DemiBold, sans-serif;
    font-weight: 600;
    font-size: 0.73vw;
    line-height: 1.29;
    letter-spacing: 0.1px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: max-content;
}

.place__link:hover {
    color: #CC122D;
    border-color: #CC122D;
}

.place__link-img {
    margin-right: 0.52vw;
}

.place__link:hover .place__link-img path {
    stroke: #CC122D;
}

.place__sector-name {
    color: #FFFFFF;
    font-family: FCSM-Bold, sans-serif;
    font-size: 2.08vw;
    line-height: 1.25;
    margin: 0 0 1.25vw;
    text-align: center;
}

.place__list {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 28.28vw;
}

.place__item {
    border: 1px solid #fff;
    border-radius: 1.25vw;
    color: #fff;
    padding: 0.63vw 1.25vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: FCSM-DemiBold, sans-serif;
    font-weight: 600;
    font-size: 0.73vw;
    line-height: 1.29;
    letter-spacing: 0.1px;
    text-transform: uppercase;
}

.place__circle {
    border-radius: 50%;
    width: 0.78vw;
    height: 0.78vw;
    margin-right: 0.52vw;
}

/* Content */

.place__content {
    display: grid;
    grid-template-columns: 19.69vw 1fr;
    grid-gap: 2.08vw 1.25vw;
    grid-template-rows: 16.3vw auto;
    margin-bottom: 2.08vw;
    min-width: 82.5vw;
}

.place__plan {
    width: 100%;
}

.sectors__choice-block_place {
    position: static;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    max-width: 100%;
    height: max-content;
    display: block;
}

.place__scheme {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
    text-align: center;
}

.place__scheme.active table {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.place__scheme-img {
    width: 100%;
    max-width: 48.13vw;
    margin-bottom: 3.44vw;
}

.place__line {
    width: 100%;
}

/* Order */

.place-order {
    max-width: 100% !important;
    display: none;
    justify-content: center;
    padding: 2.08vw 0;
    width: 100%;
    box-shadow: 0px -1px 0px #5C6168;
}

.place-order_opened {
    display: flex;
}

.place-order__content {
    max-width: 82.50vw;
    width: 100%;
}

.place-order__title {
    margin: 0;
    font-family: FCSM-Bold, sans-serif;
    font-weight: 700;
    font-size: 2.08vw;
    line-height: 1.25;
    color: #FFFFFF;
}

.place-order__arrow {
    display: none;
}

.place-order__table {
    list-style: none;
    margin: 0;
    padding: 0;
}

.place-order__table-row {
    display: grid;
    grid-template-columns: 10.85vw 1fr 9.38vw max-content;
    grid-gap: 0 2.08vw;
    padding: 2.08vw 0 0.52vw;
    border-bottom: 1px solid #5C6168;
}

.place-order__table-title {
    color: #FFFFFF;
    font-family: FCSM-Medium, sans-serif;
    font-size: 1.25vw;
    font-weight: 500;
    line-height: 1.42;
    margin: 0 0 0.36vw;
}

.place-order__table-categories,
.place-order__table-categories-relations {
    display: flex;
}

.place-order__table-subtitle {
    color: #FFFFFF;
    font-family: FCSM-Medium, sans-serif;
    font-size: 0.83vw;
    font-weight: 500;
    line-height: 1.38;
    letter-spacing: 0.1px;
    margin: 0;
}

.place-order__price {
    text-align: right;
    color: #CC122D;
    font-family: FCSM-Bold, sans-serif;
    font-size: 1.25vw;
    font-weight: 700;
    line-height: 1.33;
    letter-spacing: -0.165px;
    text-transform: uppercase;
    margin: 0;
}

.place-order__total {
    margin-top: 2.08vw; /*40px*/
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.place-order__info {
    display: flex;
    width: fit-content;
    background-color: rgba(204, 18, 45, 0.1);
    padding: 0.42vw 0.83vw;
    margin-top: 0.625vw;
}

.place-order__info-text {
    font-family: Roboto-Regular, sans-serif;
    font-weight: 400;
    font-size: 0.73vw;
    line-height: 1.5;
    letter-spacing: 0.1px;
    color: #FFFFFF;
    margin: 0;
}

.place-order__agreement {
    display: flex;
}

.place-order__agreement .checkbox__input {
    position: absolute;
}

.place-order__agreement .checkbox__label {
    font-weight: 400;
    font-size: 0.833vw;
    color: #fff;
}

.place-order__banner {
    display: flex;
}

.place-order__btn-container {
    display: flex;
}

.place-order__banner .alfabank-banner1.long {
    display: block;
}

.place-order__banner .alfabank-banner1.short {
    display: none;
}

.place-order__amount {
    font-family: FCSM-Medium, sans-serif;
    font-weight: 500;
    font-size: 0.94vw;/*18px*/
    line-height: 1.56;
    display: flex;
    align-items: center;
    letter-spacing: 0.1px;
    color: #FFFFFF;
    margin-right: 0.42vw;/*8px*/
}

.place-order__sum {
    font-family: FCSM-Bold, sans-serif;
    font-weight: 700;
    font-size: 1.25vw;/*24px*/
    line-height: 1.33;
    display: flex;
    align-items: center;
    letter-spacing: -0.165px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-right: 2.19vw;/*42px*/
}

.place-order__button {
    padding: 0.73vw 2.76vw;/*14px 53px*/
    background-color: #CC122D;
    text-decoration: none;
    font-family: FCSM-DemiBold, sans-serif;
    font-weight: 600;
    font-size: 0.73vw;/*14px*/
    line-height: 1.29;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    color: #FFFFFF;
    cursor: pointer;
}

.place-order__button:hover {
    background-color: #A1141B;
    color: #fff;
}

.place-order__button.disabled {
    pointer-events: none;
    background-color: initial;
    border: 1px solid #fff;
}

.place-order__delete-img {
    cursor: pointer;
}

/* Mobile
--------------------------------------------*/

@media screen and (max-width: 1199px) {
    .place__header {
        margin-bottom: 7.55vw;/*58px*/
    }

    .place__link {
        padding: 1.95vw 3.13vw;/*15px 24px*/
        font-size: 1.82vw;
    }

    .place__sector-name {
        font-size: 4.17vw;
        margin-bottom: 4.17vw;
    }

    .place__list {
        max-width: 70.70vw;
    }

    .place__item {
        border-radius: 3.13vw;
        padding: 1.69vw 3.13vw;
        font-size: 1.82vw;
    }

    .place__circle {
        width: 1.95vw;
        height: 1.95vw;
        margin-right: 1.30vw;
    }

    .place__content {
        display: block;
    }

    .place__plan {
        display: none;
    }
    
    .sectors__choice-block_place {
        display: none !important;
    }

    .place__scheme-img {
        max-width: 77.60vw;
        margin-bottom: 5.47vw;
    }

    /* Order */

    .place-order {
        padding: 5.21vw 0 6.25vw;
    }

    .place-order__content {
        max-width: 93.75vw;
    }

    .place-order__title {
        font-size: 4.17vw;
        position: relative;
        display: flex;
        align-items: center;
    }
    
    .place-order__arrow {
        display: block;
        position: absolute;
        right: 0;
        width: 3.13vw;
        height: 3.13vw;
        cursor: pointer;
    }

    .place-order__arrow_close {
        transform: rotate(180deg);
    }

    .place-order__table_close,
    .place-order__total_close {
        display: none;
    }

    .place-order__table-row {
        grid-template-columns: 32.81vw 1fr 20.83vw max-content;
        grid-gap: 5px;
        padding: 3.26vw 0 1.43vw;
    }

    .place-order__table-title {
        font-size: 3.13vw;
        margin-bottom: 0.91vw;
    }

    .place-order__table-categories {
        display: block;
    }
    
    .place-order__table-subtitle {
        font-size: 2.08vw;
    }

    .place-order__select-block {
        width: 100%;
    }

    .place-order__select-block::after {
        width: 2.60vw;
        height: 2.60vw;
        top: 0.78vw;
        right: 1.56vw;
    }

    .place-order__table-select {
        padding: 0.91vw 5.21vw 0.91vw 2.08vw;
        font-size: 1.82vw;
        min-width: auto;
        width: 100%;
    }

    .place-order__price {
        font-size: 3.13vw;
    }

    .place-order__table-categories-relations {
        flex-direction: column;
    }

    .place-order__total {
        margin: 3.13vw -3.00vw 0;
        flex-direction: column;
        align-items: center;
    }
    
    .place-order__info {
        padding: 1.42vw 1.83vw;
        margin-top: 1.625vw;
    }
    
    .place-order__info-text {
        font-size: 1.73vw;
    }
    
    .place-order__agreement {
        width: calc(100% - 12.50vw);
        margin-bottom: 2.5vw;
    }
    
    .place-order__agreement .checkbox__label {
        font-size: 1.8vw;
    }

    .place-order__banner {
        display: flex;
        justify-content: center;
        width: 100%;
        background-color: #EF3124;
        margin-bottom: 2vw;
    }

    .place-order__btn-container {
        width: calc(100% - 12.50vw);
        justify-content: end;
    }
    
    .place-order__amount {
        font-size: 2.34vw;
        margin-right: 1.04vw;
    }

    .place-order__sum {
        font-size: 3.13vw;
        margin-right: 5.47vw;
    }

    .place-order__button {
        font-size: 1.82vw;
        padding: 1.82vw 6.90vw;
    }
}

@media screen and (max-width: 767px) {
    .place__header {
        margin-bottom: 9.33vw;
    }

    .place__link {
        display: none;
    }

    .place__sector {
        justify-content: center;
    }

    .place__sector-name {
        font-size: 6.40vw;
        margin-bottom: 3.20vw;
    }

    .place__list {
        max-width: 90.67vw;
    }

    .place__item {
        border-radius: 6.40vw;
        padding: 1.33vw;
        font-size: 3.20vw;
    }

    .place__circle {
        width: 4.00vw;
        height: 4.00vw;
        margin-right: 1.33vw;
    }

    .place__scheme-img {
        max-width: 100%;
        margin-bottom: 9.33vw;
    }

    /* Order */

    .place-order {
        padding: 6.40vw 0 11.73vw;
    }

    .place-order__content {
        max-width: 91.47vw;
    }

    .place-order__title {
        font-size: 6.40vw;
    }

    .place-order__arrow {
        width: 6.40vw;
        height: 6.40vw;
    }

    .place-order__table-row {
        grid-template-columns: 47.47vw 31.20vw 1fr;
        grid-template-rows: repeat(2, auto);
        grid-gap: 5px;
        padding: 5.87vw 0 4.27vw;
    }

    .place-order__table-place {
        grid-area: 1 / 1 / 3 / 2;
    }

    .place-order__table-title {
        font-size: 4.27vw;
        margin-bottom: 2.13vw;
    }

    .place-order__table-subtitle {
        font-size: 4.27vw;
    }

    .place-order__table-categories {
        display: flex;
        flex-flow: row;
        column-gap: 2.133vw;
        grid-area: 3 / 1 / 4 / 4;
    }

    .place-order__table-categories-relations {
        display: flex;
        flex-flow: column;
        row-gap: 5.133vw;
        grid-area: 3 / 1 / 4 / 4;
    }

    .place-order__select-block::after {
        width: 5.33vw;
        height: 5.33vw;
        top: 1.60vw;
        right: 3.20vw;
    }

    .place-order__table-select {
        padding: 1.87vw 10.67vw 1.87vw 4.27vw;
        font-size: 3.73vw;
    }

    .place-order__price {
        grid-area: 1 / 2 / 3 / 3;
        font-size: 4.27vw;
    }

    .place-order__delete {
        grid-area: 1 / 3 / 3 / 4;
    }

    .place-order__delete-img {
        float: right;
    }
    
    .place-order__total {
        display: flex;
        justify-content: end;
        align-items: center;
        margin: 4.27vw -4.265vw 0;
    }

    .place-order__info {
        margin-top: 5vw;
        padding: 3.42vw 2.83vw;
    }
    
    .place-order__info-text {
        font-size: 3.5vw;
    }

    .place-order__agreement {
        width: calc(100% - 8.53vw);
    }
    
    .place-order__agreement .checkbox__label {
        font-size: 4vw;
    }

    .place-order__banner {
        display: flex;
        justify-content: center;
        width: 100%;
        background-color: #EF3124;
    }
    
    .place-order__btn-container {
        display: grid;
        grid-template-columns: auto 1fr;
        grid-template-rows: repeat(2, 1fr);
        width: calc(100% - 8.53vw);
        grid-column-gap: 10px;
    }
    
    .place-order__banner .alfabank-banner1.long {
        display: none;
    }

    .place-order__banner .alfabank-banner1.short {
        display: block;
    }
    
    .place-order__total_close {
        display: none;
    }

    .place-order__amount {
        font-size: 4.27vw;
        margin-right: 0;
        color: #A5ACB8;
        grid-area: 1 / 1 / 2 / 2
    }

    .place-order__sum {
        font-size: 6.40vw;
        margin-right: 0;
        grid-area: 1 / 2 / 2 / 3;
    }

    .place-order__button {
        font-size: 3.73vw;
        padding: 3.73vw 4.40vw;
        grid-area: 2 / 1 / 3 / 3;
        white-space: nowrap;
        text-align: center;
    }
}